Package: jupyter-server-terminals

Scenario: src_unstable_main
Date: 2024-07-15 05:00:03

Architectures: amd64, arm64, armel, armhf, i386, mips64el, ppc64el, riscv64, s390x

Summary: unsatisfied dependency on python3-jupyter-core (>= 5.7)

src:jupyter-server-terminals (0.5.3-2) [PTS] [ctrl]
   ↓ python3-pytest-jupyter
python3-pytest-jupyter (0.9.1-1) [PTS] [ctrl]
   ↓ python3-jupyter-core (>= 5.7)
MISSING